import React from 'react';
import {View, Text, Image, StyleSheet, TouchableOpacity} from 'react-native';
import R from '../../assets/R';
import {HEIGHTXD, WIDTHXD, getFontXD} from '../../Config/Functions';
import Icon from 'react-native-vector-icons/AntDesign';

const PickerImg = (props) => {
  const {title} = props;
  return (
    <View style={{marginTop: 10, width: WIDTHXD(380)}}>
      <Text style={styles.txt}>{title}</Text>
      <View style={styles.container}>
        <Icon name={'plus'} size={40} color={'#DBDBDB'} />
      </View>
    </View>
  );
};

const styles = StyleSheet.create({
  container: {
    width: WIDTHXD(350),
    height: HEIGHTXD(240),
    backgroundColor: R.colors.white,
    borderRadius: 10,
    borderWidth: 2,
    borderColor: '#DBDBDB',
    borderStyle: 'dashed',
    justifyContent: 'center',
    alignItems: 'center',
  },
  txt: {
    fontSize: getFontXD(42),
    color: R.colors.color777,
    marginBottom: 5,
  },
});

export default PickerImg;
